
NIPPN (Thailand) Co.,Ltd. - Project progress work #1614

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1609 (Closed): [Coding] Warehouse

[Coding] Weighing Out

30 Sep 2025 14:32 - Siriporn Nimitmuenwai

Status: Closed Start date: 20 Oct 2025

Priority: Normal Due date: 21 Oct 2025

Assignee: Surasak Atchanawat % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 18 Oct 2025 DB skills: Not using

Programming skills: Windows/C# OS skills: Not using

Description

History

#1 - 15 Oct 2025 15:14 - Siriwilai Chaiwattanaphon

- Due date changed from 06 Oct 2025 to 21 Oct 2025

- Start date changed from 03 Oct 2025 to 20 Oct 2025

#2 - 18 Oct 2025 16:28 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

- % Done changed from 0 to 100

- Finish date set to 18 Oct 2025

#3 - 27 Oct 2025 15:01 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
